[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

AW: Bug#515130: ITP: unrealircd -- Unreal IRC Server

> UnrealIRCd has many licensing and code-quality issues which would
> block it's inclusion in a Debian release.

I admit that the sourcecode is not of the highest quality, but I do not
see where it will block inclusion into Debian. About the licensing issues
I already said that their license is incompatible with the OpenSSL license
but thats it.

Please be a little bit more specific. If I missed something important
their license or code, I will gladly reconsider building this package.

Thank you!

Reply to: